.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/bg.png") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Bottom Links */
.bottom-link {
  position: absolute;
  bottom: 0%;
  width: 11%;
  height: 8%;
  cursor: pointer;
}

#bottom-link-1 {
  left: 4%;
}

#bottom-link-2 {
  left: 17.5%;
}

#bottom-link-3 {
  left: 31%;
}

#bottom-link-4 {
  left: 45%;
}

#bottom-link-5 {
  left: 58.5%;
}

#bottom-link-6 {
  left: 72%;
}

#bottom-link-7 {
  left: 85%;
}

#home {
  position: absolute;
  right: 2%;
  top: 35%;
  width: 7%;
  height: 7%;
  cursor: pointer;
}

#open-ref-popup {
  position: absolute;
  right: 2%;
  top: 43%;
  width: 7%;
  height: 7%;
  cursor: pointer;
}

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}


/* .close-popup {
  position: absolute;
  right: 12%;
  top: 8%;
  width: 6%;
  height: 7%;
  cursor: pointer;
} */


#open-sd-popup {
  position: absolute;
  left: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}



.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}